Bug 1118694 - rubygem-gettext_i18n_rails-1.2.3 is available
Summary: rubygem-gettext_i18n_rails-1.2.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-gettext_i18n_rails
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 09:17 UTC by Upstream Release Monitoring
Modified: 2015-06-25 10:44 UTC (History)
3 users (show)

Fixed In Version: rubygem-gettext_i18n_rails-1.2.3-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-25 10:44:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-11 09:17:09 UTC
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 1.0.5-1.fc21
URL: http://rubygems.org/api/v1/gems/gettext_i18n_rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-01-13 11:26:58 UTC
Latest upstream release: 1.2.0
Current version/release in Fedora Rawhide: 1.0.5-1.fc21
URL: http://rubygems.org/api/v1/gems/gettext_i18n_rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-02-22 00:35:54 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.0.5-1.fc21
URL: http://rubygems.org/gems/gettext_i18n_rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-03-29 00:31:32 UTC
Latest upstream release: 1.2.2
Current version/release in rawhide: 1.0.5-1.fc21
URL: http://rubygems.org/gems/gettext_i18n_rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-04-03 12:35:21 UTC
Latest upstream release: 1.2.3
Current version/release in rawhide: 1.0.5-1.fc21
URL: http://rubygems.org/gems/gettext_i18n_rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-04-03 12:35:29 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-f0a1eX/rubygem-gettext_i18n_rails.spec
return code:  1
stdout:


RPM build errors:

stderr:
error: Bad file: ./gettext_i18n_rails-1.2.3-specs.tgz: No such file or directory
    Bad file: ./gettext_i18n_rails-1.2.3-specs.tgz: No such file or directory

Comment 6 Akira TAGOH 2015-04-08 03:23:20 UTC
Any plans to get the latest in?

Comment 7 Vít Ondruch 2015-04-08 08:40:49 UTC
(In reply to Akira TAGOH from comment #6)
> Any plans to get the latest in?

Not immediate. But I can certainly adjust the priority ;)

Comment 8 Upstream Release Monitoring 2015-06-25 10:42:49 UTC
vondruch's rubygem-gettext_i18n_rails-1.2.3-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=665102


Note You need to log in before you can comment on or make changes to this bug.